#u135
{
	background: #FFFFFF url("../images/homepage_layout_v002_tempforcrop5_bg_5120wide_tile.jpg") repeat-y left top;
}

#u584
{
	background: -webkit-gradient(linear, center top, center bottom, from(rgba(51,21,13,0.5)),color-stop(100%, rgba(51,21,12,0)));
	background: -webkit-linear-gradient(top,rgba(51,21,13,0.5) ,rgba(51,21,12,0) 100%);
	background: linear-gradient(to bottom,rgba(51,21,13,0.5) ,rgba(51,21,12,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F33150D, endColorstr=#0033150C, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#7F33150D', endColorstr='#0033150C', GradientType=0)";
}

#u786-9
{
	background-color: transparent;
	line-height: 79px;
	text-align: left;
	font-size: 66px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
}

#u786,#u786-3,#u786-5
{
	color: #C14D4D;
}

#menuu106
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u789,#u114,#u117
{
	background-color: transparent;
}

#u117:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u118-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 30px;
	text-align: left;
	font-size: 25px;
	font-family: questrial, sans-serif;
	font-weight: 400;
}

#u107,#u108
{
	background-color: transparent;
}

#u108:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u109-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 30px;
	text-align: left;
	font-size: 25px;
	font-family: questrial, sans-serif;
	font-weight: 400;
}

#u121,#u122
{
	background-color: transparent;
}

#u122:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u124-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 30px;
	text-align: left;
	font-size: 25px;
	font-family: questrial, sans-serif;
	font-weight: 400;
}

#u128,#u129
{
	background-color: transparent;
}

#u129:hover
{
	border-width: 0px;
	border-color: transparent;
}

#u117.MuseMenuActive,#u108.MuseMenuActive,#u122.MuseMenuActive,#u129.MuseMenuActive
{
	border-color: #000000;
}

#u131-4
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	line-height: 30px;
	text-align: left;
	font-size: 25px;
	font-family: questrial, sans-serif;
	font-weight: 400;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u192,#u193,#u194
{
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	border-width: 0px 0px 0px 2px;
}

#u93-19
{
	background-color: transparent;
	line-height: 18px;
	text-align: left;
	font-size: 15px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u93-10
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u93-2,#u93-4,#u93-6
{
	font-size: 18px;
	color: #C14D4D;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	line-height: 22px;
}

#u93-3,#u93-5,#u93-7
{
	font-size: 18px;
	font-family: Times, Times New Roman, Georgia, serif;
	font-weight: bold;
	line-height: 22px;
}

#u93-8
{
	line-height: 18px;
}

#u93,#u93-9
{
	font-family: questrial, sans-serif;
	font-weight: 400;
	line-height: 18px;
}

#u93-11,#u93-12,#u93-14,#u93-15
{
	font-family: questrial, sans-serif;
	font-weight: 400;
}

#u105-4
{
	background-color: transparent;
	color: #7F7F7F;
	line-height: 13px;
	text-align: left;
	font-size: 11px;
	font-family: questrial, sans-serif;
	font-weight: 400;
}


